
footer .footer-subscribe .wpcf7 input[type="email"] {
    background-color: transparent;
}

footer .button.arrow:hover,

footer .button.arrow:focus,

footer .button.arrow:active {
    background: #037580;
}

footer .footer-subscribe .wpcf7 input[type="email"]{
    background-color: transparent;
}
.social-wrapper-media ul{
    align-items: center;
}